CREATE TABLE IF NOT EXISTS ai_model_discussion (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    model UUID NOT NULL,
    "user" UUID NOT NULL,
    parent UUID,
    body TEXT NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    deleted_at TIMESTAMPTZ
);
